uuid: 4704d623-e670-4654-9b4f-8827e0ddb8cb
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
  module:
    - path
id: node.poi.path
field_name: path
entity_type: node
bundle: poi
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
